/*
Theme Name:     SHT 2015 - Twenty Fifteen Child
Theme URI:      http://versal.fi/
Description:    Child theme for the Twenty Fifteen theme
Author:         Versal
Author URI:     http://www.versal.fi/
Template:       twentyfifteen
Version:        1.0
*/

body {
  color: #222;
}

p {
  font-weight: 400;
}

h2,
.h2,
article h2 {
	font-size: 28px;
}

h3,
.h3,
article h3 {
	font-size: 24px;
}

h4,
.h4,
article h4 {
	font-size: 20px;
}

#et-boc .et_pb_text_inner h2 {
	font-size: 28px;
  padding-bottom: 20px;
}

.etusivu-nosto-1,
.etusivu-nosto-2,
.etusivu-nosto-3 {
	margin-top: 60px;
}

@media (max-width: 767px) {
	.etusivu-nosto-1,
	.etusivu-nosto-2,
	.etusivu-nosto-3 {
		margin-top: 30px;
	}
}

.etusivu-nosto-1 .etusivu-nosto-kuva {
	background-image: url(img/tyopaikat-nosto.jpg);
}
.etusivu-nosto-2 .etusivu-nosto-kuva {
	background-image: url(img/hakemus-nosto.jpg);
}
.etusivu-nosto-3 .etusivu-nosto-kuva {
	background-image: url(img/hae-tekijaa-nosto.jpg);
}

.etusivu-nosto-1 .etusivu-nosto-kuva,
.etusivu-nosto-2 .etusivu-nosto-kuva,
.etusivu-nosto-3 .etusivu-nosto-kuva {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	transition: .35s opacity;
}

.etusivu-nosto-1 .etusivu-nosto-teksti,
.etusivu-nosto-2 .etusivu-nosto-teksti,
.etusivu-nosto-3 .etusivu-nosto-teksti {
	color: #fff;
	display: inline-block;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.etusivu-nosto-1 .etusivu-nosto-teksti {
	background-color: #1f437f;
}
.etusivu-nosto-2 .etusivu-nosto-teksti {
	background-color: #284ba4;
}
.etusivu-nosto-3 .etusivu-nosto-teksti {
	background-color: #335bc2;
}

.etusivu-nosto-1 a:hover .etusivu-nosto-kuva,
.etusivu-nosto-2 a:hover .etusivu-nosto-kuva,
.etusivu-nosto-3 a:hover .etusivu-nosto-kuva {
	opacity: .85;
}

.etusivu-nosto-1 a:hover .etusivu-nosto-teksti,
.etusivu-nosto-2 a:hover .etusivu-nosto-teksti,
.etusivu-nosto-3 a:hover .etusivu-nosto-teksti {
	text-decoration: underline;
}

.alignleft {
	float: left;
	margin-right: 15px;
}

hr {
  margin: 20px 0;
}

.alignright {
	float: right;
	margin-left: 15px;
}

.hero-content {
	padding-bottom: 120px;
	padding-top: 120px;
}

.ingressi p {
	font-size: 18px;
	font-weight: 400;
}

@media (max-width: 768px) {
	body.single-case {
		text-align: left;
	}
}

section {
	padding-bottom: 0;
	padding-top: 0;
}

.et-db #et-boc .et_overlay:before {
  content: '\54' !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content {
	max-width: none;
	overflow: hidden;
}
.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_main_blurb_image {
	margin: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_main_blurb_image img {
	display: block;
}
.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_blurb_container {
	background: rgba(51, 55, 39, 0.65);
	height: 150px;
	padding: 20px 40px;
	pointer-events: none;
	position: absolute;
	top: calc(100% - 150px);
	transition: all .2s ease-out;
	width: 100%;
}
.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_blurb_container h4 {
	font-size: 28px;
	margin-bottom: 7px;
}
.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_blurb_container p {
	font-size: 16px;
	padding: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content:hover .et_pb_blurb_container {
	height: 100%;
	padding-top: 25%;
	top: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content:hover .et_pb_blurb_container p::after {
	border: 2px solid #fff;
	content: "Lue lisää";
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding: 6px 12px;
	width: 115px;
}

.et-db #et-boc .et_pb_section {
  padding-top: 0 !important;
}

.ingressi {
	font-size: 20px;
}

@media (min-width: 992px) {
	#cff .cff-item{
		border: none !important;
		clear: none;
		padding: 0 1%;
		width: 31%;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .header .col-md-9.right {
    padding-left: 0;
  }

  .header ul li {
    margin-right: 10px;
  }

  .header ul li a {
    font-size: .9em;
  }

}

/* LinkedIn */
.linkedin {
	padding-bottom: 15px;
	padding-top: 15px;
}
ul#linkedin-con {
	box-shadow: none;
	background-color: transparent;
	clear: both;
	padding: 0;
}
ul#linkedin-con h2 {
	background: transparent;
	color: #333;
	font-size: 22px;
	margin: 0 10px 10px;
	padding: 0;
}
ul#linkedin-con h2 img {
	display: none;
}
ul#linkedin-con #linkedin-item {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: calc(25% - 20px);
}
ul#linkedin-con #linkedin-item:last-child {
	margin-left: 10px;
	margin-right: 10px;
}
ul#linkedin-con #linkedin-item div img {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
ul#linkedin-con #linkedin-item h3 + p {
	display: inline-block;
}
ul#linkedin-con #linkedin-item h3 {
	display: inline-block;
}
ul#linkedin-con #linkedin-item p {
	display: inline-block;
	font-size: 14px;
}

@media (max-width: 1199px) {
	ul#linkedin-con #linkedin-item {
		width: calc(50% - 20px);
	}
}

@media (max-width: 699px) {
	ul#linkedin-con #linkedin-item {
		width: calc(100% - 20px);
	}
}

/* Paikkahaku */
.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku {
	margin-left: auto;
	margin-right: auto;
	width: 66.67%;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku .form-control {
	font-size: 18px;
	margin-bottom: 10px;
	margin-right: 15px;
	padding: 8px 16px;
	width: calc(100% - 154px);
}

.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku .btn {
	background-color: #3780b2;
	border: 1px solid #3780b2;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 9px 50px;
	position: relative;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	transition: background-color .25s linear;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku .btn:hover {
	background-color: #255677;
}

/* Gravity Forms */
.et_divi_builder #et_builder_outer_content .et_pb_module .gform_title {
	margin-bottom: 10px;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .ginput_container {
	margin-bottom: 10px;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .ginput_container ul {
	margin: 0;
	padding: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .ginput_container input {
	padding: 6px 12px !important;
	width: 100% !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .ginput_container input[type="radio"],
.et_divi_builder #et_builder_outer_content .et_pb_module .ginput_container input[type="checkbox"] {
	width: auto !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .ginput_container input.gform_button_select_files {
	background-color: #ddd;
	width: auto !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .ginput_container textarea {
	border: 1px solid #bbb;
	color: #4e4e4e;
	padding: 6px 12px;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .gform_wrapper .gfield_description {
	font-size: 16px;
	font-weight: 500;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .gfield_html {
	margin-top: 15px;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .gform_button {
	background-color: #3780b2;
	color: #fff;
	display: block;
	font-size: 17px;
	font-weight: 600;
	padding: 16px 50px;
	position: relative;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	transition: background-color .25s linear;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.et_divi_builder #et_builder_outer_content .et_pb_module .gform_button:hover {
	background-color: #255677;
}

.et_divi_builder #et_builder_outer_content .et_pb_module #gform_wrapper_1 .gform_button {
  width: 30%;
  height: 40px;
  background-color: transparent;
  color: #2ea3f2;
  font-size: 20px;
  border: 2px solid #2ea3f2;
  border-radius: 3px;
  cursor: pointer;
  position: relative;
  text-align: center;
  margin-top: 10px!important;
  padding: 0;
  font-weight: 400;
}

.et_divi_builder #et_builder_outer_content .et_pb_module #gform_wrapper_1 .gform_button:hover {
  background-color: rgba(0,0,0,.05);
  border: 2px solid transparent;
}

/* Palkkalaskuri */
.et_divi_builder #et_builder_outer_content .et_pb_module #ht-palkkalaskuri label {
	display: block;
}
.et_divi_builder #et_builder_outer_content .et_pb_module #ht-palkkalaskuri input[type="number"] {
	border: 1px solid #555;
	display: block;
	margin-bottom: 10px;
	padding: 6px 12px;
	width: 250px;
}
.et_divi_builder #et_builder_outer_content .et_pb_module #ht-palkkalaskuri button {
	background-color: #3780b2;
	border: none;
	color: #fff;
	display: block;
	font-size: 17px;
	font-weight: 600;
	margin-top: 10px;
	padding: 16px 50px;
	position: relative;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	transition: background-color .25s linear;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.et_divi_builder #et_builder_outer_content .et_pb_module #ht-palkkalaskuri button:hover {
	background-color: #255677;
}

.cd-nav {
	z-index: 10;
}
.cd-nav-trigger {
	z-index: 11;
}


@media (max-width: 1150px) {
	.et_divi_builder #et_builder_outer_content .et_pb_row {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

@media (max-width: 900px) {
	.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku {
		width: 100%;
	}
	.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku .form-control {
		width: 100%;
	}
	.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku .btn {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.et_divi_builder #et_builder_outer_content .et_pb_module #ht-palkkalaskuri input[type="number"] {
		margin-left: auto;
		margin-right: auto;
		max-width: 250px;
		text-align: left;
		width: 100%;
	}
	.et_divi_builder #et_builder_outer_content .et_pb_module #ht-palkkalaskuri button {
		margin-left: auto;
		margin-right: auto;
	}

	.et_divi_builder #et_builder_outer_content .et_pb_module .paikkahaku .form-control {
		text-align: left;
	}
}

.avoimet-tyopaikat {
	padding-top: 50px;
}

.et-db #et-boc .et_pb_module .content-jobs ul li a {
  display: inline;
  vertical-align: middle;
}

.content-jobs ul.display-posts-listing {
	margin-left: 0 !important;
}

.content-jobs li.listing-item {
  border-bottom: 1px solid #ccc !important;
	list-style-type: none !important;
	padding: 10px 0 !important;
}
.content-jobs li.listing-item:last-child {
  border-bottom: 0 !important;
}
.et-db #et-boc .et_pb_module .content-jobs img {
  height: 30px;
  width: auto;
  vertical-align: middle;
}

.et-db #et-boc #priority .content-jobs img {
  height: 50px;
  margin-bottom: 10px;
  width: auto;
  vertical-align: middle;
}

#priority .content-jobs li.listing-item span.excerpt-dash {
  display: none;
}

#priority .content-jobs li.listing-item span.excerpt {
  display: block;
  font-weight: 500;
}

#priority .content-jobs  {
  border: 1px solid #ccc;
  text-align: center;
}

.selected {
  background: #2ea3f2 !important;
  color: #fff !important;
}

.et-db #et-boc #priority .content-jobs ul li a {
  font-size: 20px;
  display: block;
}

.et-db #et-boc #priority .content-jobs ul {
  padding: 0;
  margin: 0;
  background-color: #fff;
}

.et_divi_builder #et_builder_outer_content #etusivu-listing ul {
	background-color: #fff !important;
  padding: 1em;
  border: 1px solid #ccc;
}

li.listing-item a {
  padding-bottom: 0 !important;
  color: #1b6ca3;
  display: inline;
}

li.listing-item img {
  width: 50px;
}

.listing-item .title {
  color: #1b6ca3;
  display: inline;
}

li.listing-item.vakituinen a.title::after {
  background-color: #00bcda;
  border-radius: 4px;
  color: #fff;
  content: "Vakituinen";
  display: inline-block;
  margin-left: 6px;
  font-size: 14px;
  padding: 3px 8px;
}
li.listing-item.vinkkipalkkio span.excerpt-dash::before {
  background-color: #3780b2;
  border-radius: 4px;
  color: #fff;
  content: "Vinkkipalkkio";
  display: inline-block;
  margin-right: 6px;
  margin-left: 6px;
  font-size: 14px;
  padding: 4px 8px;
  line-height: 1em;
  font-weight: 500;
}

.et-db #et-boc .et_pb_module .content-jobs li.listing-item span.excerpt-dash {
  vertical-align: middle;
}

.et-db #et-boc .et_pb_module .content-jobs li.listing-item span.excerpt {
  vertical-align: middle;
}

.avoimet-tyopaikat .btn-highlight {
  width: 100%;
  padding: 10px 15px;
}

.kuvarivi .et_pb_column {
  width: 20% !important;
  margin-right: 0 !important;
}

#maakuntalinkit .et_pb_column_1_5 {
  width: 20% !important;
  margin-right: 0 !important;
}

#maakuntalinkit .et_pb_button_module_wrapper>a {
  width: 90% !important;
}

@media screen and (max-width: 1200px) {
  .et-db #et-boc #priority .content-jobs ul li a {
    font-size: 1em;
    display: block;
    line-height: 1.4em;
  }

  .et-db #et-boc #priority .content-jobs ul {
    padding: 1em !important;
  }

  .et-db #et-boc .content-jobs ul li {
    padding: 0.7em !important;
  }
}

.avoimet-tyopaikat .btn-registered {
  background: #375db2;
}

/* AddThis*/

.et-db #et-boc .et_pb_module .addthis_default_style .at300b {
  padding: 0 2px;
}

.et-db #et-boc .et_pb_module .addthis_toolbox a {
  margin-bottom: 5px;
  line-height: initial;
}

.et-db #et-boc .et_pb_module .addthis_32x32_style .addthis_counter.addthis_bubble_style {
  background-repeat: no-repeat;
  background-position: 0 0!important;
  height: 2pc;
  width: 56px!important;
  line-height: 2pc;
  padding: 0 0 0 6px;
}

.et-db #et-boc .et_pb_module .addthis_counter.addthis_bubble_style {
  margin: 0 0 0 -2px;
  text-align: center;
  font-weight: 700;
  font-family: arial,helvetica,sans-serif;
  color: #000;
  background-position: 0 -4pc;
  padding: 0 0 0 4px;
  height: 1pc;
  width: 2pc!important;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
  background-image: url(data:image/gif;base64,R0lGODlhUgBkAKIEAOrq6sLCwoWFhf///////wAAAAAAAAAAACH5B…eOPPlyNM3tPpcTXSzw2oMT4QakOzJs475n8+Ye/vZ4vOV30+rN+Pf1PacBXQWdefPopgQSAAA7);
  background-repeat: no-repeat;
}

.widgets-top {
	line-height: 1.5;
}
.widgets-top a {
	vertical-align: middle;
}
.widgets-top .btn-highlight {
  background-color: #294f9b;
  margin-left: 15px;
	padding: 6px 12px;
}
.widgets-top .btn-highlight:hover {
  background-color: #203e79;
}
.widgets-top .dashicons {
  vertical-align: text-top;
}
.widgets-top a:hover .dashicons {
  text-decoration: none;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

.main-navigation ul {
  float: right;
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation ul ul {
	background-color: #f2f2f2;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	font-weight: 400;
	position: absolute;
	text-transform: none;
	top: 100%;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul li {
	display: inline-block;
	margin-right: 0;
	padding: 5px 10px;
	text-align: left;
}
.main-navigation ul ul li:hover {
  background-color: #ddd;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation ul ul a {
	width: 200px;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation li {
	float: left;
	position: relative;
}

.main-navigation a {
	display: block;
	text-decoration: none;
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}

.main-navigation .dropdown-toggle {
	display: none !important;
}

.top-nav > li.menu-item {
	padding-bottom: 20px;
	padding-top: 20px;
}

.header {
	line-height: 1.5;
}

.mobile-nav > li > a {
  font-weight: 400;
}
.mobile-nav ul.sub-menu {
  font-size: 14px;
	list-style: none;
	padding-left: 0;
}

.mobile-nav #menu-item-12144 {
  display: none;
}

.entry-content img {
  height: auto;
  max-width: 100%;
}

footer .menu {
	font-weight: 700;
	list-style: none;
	margin: 0;
	padding: 0;
}

footer .menu .sub-menu {
	font-weight: 300;
	list-style: none;
	margin: 10px 0 0;
	padding: 0;
}

.some-linkki:hover {
	color: #ddd;
	text-decoration: none;
}

.et-db #et-boc .et_pb_toggle_title {
  font-size: 24px;
}

@media (min-width: 980px) {
  .menu-item-8139 {
    display: none !important;
  }
}

@media (max-width: 600px) {
	.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_blurb_container {
		padding: 20px;
	}
	.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_blurb_container h4 {
		font-size: 22px;
	}
	.et_divi_builder #et_builder_outer_content .et_pb_section .ylanosto .et_pb_blurb_content .et_pb_blurb_container p {
		font-size: 14px;
	}
  .content-jobs ul li a, .et-db #et-boc #priority .content-jobs ul li a {
    font-size: .8em !important;
    line-height: 2em !important;
    display: block !important;
    text-align: center !important;
    margin-bottom: 1em !important;
  }
  .content-jobs li.listing-item {
    text-align: center !important;
  }

  li.listing-item.vakituinen a.title::after, li.listing-item.vinkkipalkkio span.excerpt-dash::before {
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: block !important;
    text-align: center;
    line-height: 1em;
  }

  li.listing-item.vakituinen a.title::after {
    margin-top: 1em;
  }
  li.listing-item.vinkkipalkkio span.excerpt-dash::before {
    margin-bottom: 1em;
  }
  #priority .content-jobs {
    text-align: left !important;
  }

  p, .et_pb_testimonial_author, .et-db #et-boc .et_pb_module h1, .et-db #et-boc .et_pb_module h2, .et-db #et-boc .et_pb_module h3, .et-db #et-boc .et_pb_module h4, .et-db #et-boc .et_pb_module h5, .et-db #et-boc .et_pb_module h6 {
    text-align: center !important;
  }
}

/* Spotmore-lomake */

#spotmore_fieldset label {
display:block;
font-family: Open Sans, Arial, sans-serif;
font-size:15px;
line-height:1;
margin-bottom:5px!important;
}
#spotmore_fieldset input {
width:100%!important;
height:30px!important;
}
#spotmore_fieldset .input {
margin-bottom:10px;
}
#SpotmoreWebformLeadWebformForm .submit input[type="submit"] {
width:30%;
height:40px;
background-color: transparent;
color:#2ea3f2;
font-size:20px;
border: 2px solid #2ea3f2;
border-radius: 3px;
cursor:pointer;
position:relative;
text-align:center;
margin-top:10px!important;
}
#SpotmoreWebformLeadWebformForm .submit input[type="submit"]:hover {
background-color: rgba(0,0,0,.05);
border: 2px solid transparent;
}

.LandbotProactive[data-open="true"] {
  height: 150px !important;
}
